@import url('https://fonts.googleapis.com/css?family=Muli:400,700&display=swap');

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Muli', sans-serif;
}


body{
    background-image: url('/static/background.png');
    background-size:100%;
  }


.titlebox {
    color: #FFFFFF;
    font-family: 'Muli', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 34px;
    text-align: center; 
    margin-top: 15px;
}


.input{
    text-align: right;
    align-items: center;
    border-radius: 50px;
}

/* #search{
    text-align: right;
} */

.input img{
    width: 45px;
    height: 45px;
}

.content{
    margin-top: 50px;
    align-items: center;
    justify-content: center;
    display: flex;
}

#tabel{
    color: #000000;
    font-family: 'Muli', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    text-align: center;
    background-image: url('/static/granite.jpg');
    background-size:100%;
    border-radius: 40px;
    border: none ;
    cursor: pointer;
    position: relative;
    width: 140%;
}

#isi{
    font-size: 16px;
    width: auto;
    font-weight: 700;
    font-family: 'Muli', sans-serif;
}
